{
  "profiles": {
    "RedundancyFinderCLI": {
      "commandName": "Project",
      "commandLineArgs": "C:\\Users\\daskn\\Pictures\\ -v"
    },
    "Analyze": {
      "commandName": "Project",
      "commandLineArgs": "analyze"
    },
    "Delete": {
      "commandName": "Project",
      "commandLineArgs": "delete redundancies.json C:\\Users\\daskn\\Pictures\\ -v"
    },
    "Sanitize": {
      "commandName": "Project",
      "commandLineArgs": "sanitize C:\\Users\\daskn\\Pictures\\ -v -d redundancies.json"
    }
  }
}